use axum::Json;
use serde::{Serialize, Deserialize};

#[derive(Deserialize)]
pub struct LoginReq {
    pub login: String,
    pub password: String
}

#[derive(Serialize)]
pub struct LoginRes {
    pub token: String
}

pub async fn login(Json(payload): Json<LoginReq>) -> Json<LoginRes> {
    Json(LoginRes { token: "".to_string() })
}